Xfce Forum

Sub domains
 

You are not logged in.

#1 2008-10-16 20:01:46

HelAu
Member
Registered: 2008-10-16
Posts: 2

XFCE4 and XORG 6.8

Hello List,
At the moment my Gen2VDR Distribution is shipped with xfce4 v4.3 and xorg 7.1
That works flawlessly smile
Now I want to make a special edition for a specific Hardware with a tvia Graphic Chip onboard.
Unfortunately there is only an old binary driver with acceleration features available which does not work with Xorg >= Version 6.9
So I have to take Xorg 6.8
Which Version of xfce will work with this xorg version ?
Should I search for old Gentoo ebuilds for installing it or would it be better with try and error and newer versions ?
Thanks in advance
HelAu

Offline

#2 2008-10-23 00:13:46

s0ulslack
Moderator
From: Idaho
Registered: 2005-12-25
Posts: 291

Re: XFCE4 and XORG 6.8

I don't see why it'd be a problem, try it and see I guess smile

Offline

#3 2008-10-23 06:13:40

HelAu
Member
Registered: 2008-10-16
Posts: 2

Re: XFCE4 and XORG 6.8

Hi,
I tried it, and it works smile
Only thunar must be "downgraded" to 0.8x because glib and gtk+ are not up to date.

Offline

Board footer

Powered by FluxBB